{if isset($dls)}
{foreach $dls as $post}
<div>
    {$post.name}<br/>
    Version: {$post.version}<br/>
    {$post.descr|nl2br}<br/>
    <a href="{$post.link}">Download</a>
</div><br/>
{/foreach}
{/if}
